# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /opt/recipe, last modified Mon Jan 24 23:32:24 2022
# ------------------------------------------------

package:
  name: perl-sys-info-driver-linux
  version: '0.7905'
source:
  sha256: 899c329bd3508ec5849ad0e5dadfa7c3679bbacaea9dda12404a7893032e8b7b
  url: https://cpan.metacpan.org/authors/id/B/BU/BURAK/Sys-Info-Driver-Linux-0.7905.tar.gz
build:
  noarch: generic
  number: '1'
  string: pl5321hdfd78af_1
requirements:
  build:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - libgcc-ng 11.2.0 h1d223b6_11
    - libgomp 11.2.0 h1d223b6_11
    - make 4.3 hd18ef5c_1
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - libgcc-ng 11.2.0 h1d223b6_11
    - libgomp 11.2.0 h1d223b6_11
    - perl 5.32.1 1_h7f98852_perl5
    - perl-base 2.23 pl5321hdfd78af_2
    - perl-carp 1.50 pl5321hd8ed1ab_0
    - perl-config-general 2.63 pl5321hdfd78af_1
    - perl-constant 1.33 pl5321hd8ed1ab_0
    - perl-digest-md5 2.55 pl5321h7a0c03f_1
    - perl-exporter 5.74 pl5321hd8ed1ab_0
    - perl-extutils-makemaker 7.64 pl5321hd8ed1ab_0
    - perl-pathtools 3.75 pl5321h779adbc_2
    - perl-sys-info-base 0.7807 pl5321hdfd78af_1
    - perl-test-sys-info 0.23 pl5321hdfd78af_1
    - perl-text-template-simple 0.91 pl5321hdfd78af_1
    - perl-unix-processors 2.046 pl5321h7f98852_1001
  run:
    - perl >=5.32.1,<6.0a0 *_perl5
    - perl-config-general
    - perl-sys-info-base
    - perl-unix-processors
test:
  imports:
    - Sys::Info::Driver::Linux
    - Sys::Info::Driver::Linux::Constants
    - Sys::Info::Driver::Linux::Device
    - Sys::Info::Driver::Linux::Device::CPU
    - Sys::Info::Driver::Linux::OS
    - Sys::Info::Driver::Linux::OS::Distribution
    - Sys::Info::Driver::Linux::OS::Distribution::Conf
about:
  home: http://metacpan.org/pod/Sys::Info::Driver::Linux
  license: perl_5
  summary: Linux driver for Sys::Info
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - xileF1337
